/* css styles */
.quarto-title-block .title {
  text-align: center;
  font-size: 3rem;
}

.quarto-title-block .subtitle {
  text-align: center
}

.quarto-title-block {
  margin-bottom: 4rem;
}

.profile-wrap {
  padding-top: 3rem;
  display: flex;
  justify-content: center;
}

.profile-img {
  width: 300px;
  height: 400px;
  object-fit: cover;   /* crops into a square */
  border-radius: 20px; /* rounded corners */
  border: 4px solid #78c2ad; /* minty green (Quarto "minty" theme colour) */
}

.spacer {
  margin-top: 2rem;
}